Problème MAJ mac os x 10.4.11 et itunes

hedwige

Nouveau membre
1 Novembre 2011
8
0
33
Bonjour à tous


nouvelle sur ce site, je ne m'y connais pas bien en informatique et j'ai un problème.

on m'a offert en mac (occasion) qui marche très bien et dont je suis satisfaite.
Cependant, quand je branche mon iphone sur ce mac, il est impossible de faire la synchronisation et ce message apparaît : l'iphone ne peut pas etre utilisé car il requiert Itunes version 10.1 ou ultérieure. Je vais donc télécharger la mise à jour et là il est écrit : Impossible d’ouvrir «*Install iTunes.pkg*». Ce type de paquet requiert Mac OS X 10.5.

dois je donc faire une mise à jour de mon mac ? si oui comment ? cela va t il être compatible avec mes autre applications?

je suis un peu perdue. pour informations voici mon mac : version 10.4.11 processeur 2.16 Ghz intel core 2 duo.

si quelqu'un peut m'aider merci par avance.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut
2 GO 667 MHZ.
En résumé que dois je faire ?
Acheté snow leopard est il possible sur ma version?

merci

Oui.

En théorie il faut 10.5 (qui n'existe plus) mais le DVD contient le système en entier.

L'astuce est d'installer 10.6 au propre, c'est-à-dire Effacer et installer, comme indiqué dans le lien ci-dessus.

L'important est d'avoir une machine Intel et 2 Go de Ram.

Il s'agit de cette machine : http://support.apple.com/kb/SP18 ?
 
Dernière édition:

hedwige

Nouveau membre
1 Novembre 2011
8
0
33
Comment puis je savoir si j'ai cette machine ?

désolée si ma question parait débile mais je ne m'y connais pas..

merci en tout cas pour vos réponses
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut
Menu Pomme > A propos de ce Mac > Plus d'infos > Matériel (dans la colonne de gauche)

Il doit être désigné comme MacBook 2,x

Mais je ne pense pas me tromper car il n'y a que cette génération de MacBook (mid 2007) qui possède un processeur 2,16 Ghz. Au-delà de ce modèle, ils étaient tous équipés de 10.5 minimum. ;)

http://support.apple.com/specs/#macbook
 

hedwige

Nouveau membre
1 Novembre 2011
8
0
33
Nom du modèle : MacBook
Identifiant du modèle : MacBook2,1
Nom du processeur : Intel Core 2 Duo
Vitesse du processeur : 2.16 GHz
Nombre de processeurs : 1
Nombre total de cœurs : 2
Cache de niveau 2 (par processeur) : 4 Mo
Mémoire : 2 Go

voilà, donc je pense que c'est possible.
parcontre je viens de lire le topic sur effacer et installer, il parle d'insérer le disque.
Or je n'ai plus le disque d'installation ?
là je suis vraiment dans la m**** non ?
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut
Nom du modèle : MacBook
Identifiant du modèle : MacBook2,1
Nom du processeur : Intel Core 2 Duo
Vitesse du processeur : 2.16 GHz
Nombre de processeurs : 1
Nombre total de cœurs : 2
Cache de niveau 2 (par processeur) : 4 Mo
Mémoire : 2 Go

voilà, donc je pense que c'est possible.
parcontre je viens de lire le topic sur effacer et installer, il parle d'insérer le disque.
Or je n'ai plus le disque d'installation ?
là je suis vraiment dans la m**** non ?

Non. Il faut acheter Snow Leopard. Je pensais que cette subtilité était acquise. :D

Les mise à niveau sont payantes.
10.4 -> 10.5 -> 10.6

Les mises à jour sont gratuites
10.4.0 -> 10.4.11 ; 10.5.0 -> 10.5.8 ; 10.6.0 -> 10.6.8
 

hedwige

Nouveau membre
1 Novembre 2011
8
0
33
Ok mais quand tu parles de effacer et installer, c'est écrit : Effacez votre disque de démarrage

Insérez le DVD d’installation de Mac OS X dans le lecteur optique.

c'est le disque qu'on a eu avec le mac ou qu'on va acheter? je suis paumée et j'ai peur de tout effacer.

merci en tout cas
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut
Ok mais quand tu parles de effacer et installer, c'est écrit : Effacez votre disque de démarrage

Insérez le DVD d’installation de Mac OS X dans le lecteur optique.

c'est le disque qu'on a eu avec le mac ou qu'on va acheter? je suis paumée et j'ai peur de tout effacer.

merci en tout cas
Pour toi, puisqu'il s'agira d'installer 10.6, il est bien évidemment question du DVD de Snow Leopard.

On ne t'a pas fourni les DVD originaux avec le MacBook ? C'est un problème, effectivement, mais dans ton cas ça n'est pas sans issue.

Attention, en installant Snow Leopard, tu vas perdre les logiciels de la suite iLife.

Bien comprendre que tout effacer est la procédure pour installer Snow Leopard sur un OS X 10.4. Il faudra faire les sauvegardes avant.

D'ailleurs, il faut toujours avoir des sauvegardes de ses données. ;)


Ton but et d'installer iTunes 10 pour utiliser ton iPhone. A toi de voir si cela en vaut la chandelle et s'il n'est pas préférable de synchroniser celui-ci sur un PC (au cas ou tu en aurais un).
 
Dernière édition:

hedwige

Nouveau membre
1 Novembre 2011
8
0
33
Merci de votre réponse et je pense que vous avez raison, cela vaut il le coup ?
j'ai une dernière question, est ce que rester avec cette version ne va pas me "bloquer" un moment où un autre ?

encore merci
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut
Si. L'impossibilité d'installer iTunes 10 en est une première.

10.4.11 est la dernière mise à jour de Tiger, elle date de novembre 2007. Les mises à jour de sécurité se sont arrêtées en juillet 2009 avec la SecUpdate 2009-005. Safari n'évoluera plus au-delà de la version 4.1.3, QuickTime de 7.6.4.

D'un autre côté, si cette configuration te conviens pour l'utilisation que tu en as, 10.4.11 Tiger est le meilleur système pour cette machine, notamment en ce qui concerne l'autonomie et la consommation de Ram.

Maintenant, comme tu n'as pas les DVD originaux, si un problème grave intervient (genre défaillance du disque dur) tu n'auras pas d'autre solution que d'acheter un DVD de 10.6. (tant qu'ils est encore en vente).

Tu pourrais aussi créer un clone de ton système actuel sur un disque dur externe et faire une restauration.

Personnellement, je trouverais cette situation très inconfortable.
 
Dernière édition:

hedwige

Nouveau membre
1 Novembre 2011
8
0
33
Ok.

Il serait donc préférable d'acheter 10.6, concernant les sauvegardes vous parlez des données perso ou du système?

merci
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 561
4 945
Là-haut
De tout dans ton cas, car tu n'as pas de DVD d'installation.

Supposons qu'arrive un crash disque. Celui-ci se change facilement sur ce modèle mais tu n'as pas de système à réinstaller.

Il n'existe pas de système 10.4 pour remplacer tes DVD originaux (Apple n'a jamais commercialisé Tiger pour Intel).

Donc acheter un DVD de Snow (29 €) me semble un bon investissement. Chaque logiciel de la suite iLife peut ensuite s'acquérir indépendamment sur le Mac App Store dans sa dernière version.


Les données doivent de toute façon être sauvegardées. C'est le B-A-BA de l'informatique.